Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
20117GLSA-200510-24 : Mantis: Multiple vulnerabilitiesNessusGentoo Local Security Checks11/2/20051/6/2021
high
20093Mantis < 0.19.3 Multiple VulnerabilitiesNessusCGI abuses10/27/20054/11/2022
medium
22771Debian DSA-905-1 : mantis - several vulnerabilitiesNessusDebian Local Security Checks10/14/20061/4/2021
high
3173Mantis < 0.19.3 Multiple Injection VulnerabilitiesNessus Network MonitorCGI8/19/20053/6/2019
high
3173Mantis < 0.19.3 Multiple Injection VulnerabilitiesNessus Network MonitorCGI8/19/20053/6/2019
high